Bereid je voor op WordPress 5.2

Bereid je voor op WordPress 5.2

Eind deze maand komt WordPress 5.2 uit. Om deze te kunnen gebruiken, zal minstens PHP 5.6.20 vereist zijn. Wat ons betreft is dat geen probleem: al onze accounts bieden PHP 4.4 tot en met PHP 7.3 aan. Alle klanten met een Managed WordPress account kunnen op hun twee...
Bereid je voor op WordPress 5.2

Managed WordPress hosting

Uw WordPress website of webshop zonder zorgen Al jarenlang verzorgen we websites die draaien op het WordPress platform. Sommige websites hebben voldoende aan de basis WordPress installatie, andere worden uitgebreid met allerlei plugins om extra functionaliteit (zoals...

PHP 7.3 beschikbaar

Op de dag dat PHP 7.3 werd gelanceerd, was ze al direct beschikbaar voor al onze Linux hosting klanten! Leuk last-minute cadeautje van de Sint! Wil je meer weten over wat PHP 7.3 juist inhoud? Dat kan op de website van PHP. Om PHP 7.3 te activeren, volstaat het om aan...

Maakt u al veilig verbinding via SSH?

Uiteraard kunt u bestanden op uw hosting account plaatsen via het alom gekende FTP. Maar wist u dat FTP standaard niet versleuteld wordt en dat er dus mogelijk iemand kan meekijken wat u precies verstuurt? Op onze Linux Hosting accounts kunt u echter ook gebruik maken...